@media (max-width:568px){
	.vendor-logos{
		overflow:hidden;
		margin-left:10%;
		margin-right:10%;
	}
	.vendor-logos .logo{

		    /* display: block; */
    border-radius: 0!important;
    /* width: 39%; */
    margin-left: 6%;
    /* float: left; */
    width: 100px!important;
    /* height: 95px!important; */
    height: 100px!important;
	}
	.vendor-logos .logo .active{
		width:39%;
	}
	.login-form{
		display:none;
	}
	.login{
		padding-top:0;
	}
    
	.form-container form a{
	color : white;
	}
	.form-container {
padding-left: 10%!important;
padding-right: 10%!important;
padding-bottom: 20px!important;
}
.custom-modal-dialog{
	width: 100%!important;
	position: absolute;
top: 50%;
left: 50%;
margin: 0 !important;
-webkit-transform:translate(-50%,-50%)!important;
}
.basket{
   border-right:0!important;
   padding:0!important;
}
.navbar-section a{
  color: #fff;
  font-size: 12px;
  /*float: left;*/
}
.hamburg-icon {
 float: none!important;
}
.cart_count{
	float: left;
	margin-top: -27px!important;

}
.shopbycategory-dropdown{
	width: 321px!important;
}
.triangle-border:after{
	left:10px!important;
}
.segcat-divider li{
	margin-left: 15px!important;
}
.header-section{
	min-height: 65px!important;
}
.custom-cart{
	margin:0!important;
}
.mobile-view-product-list{
	    border: 1px solid #ddd;
    margin: 10px!important;
}
#content_part{
   min-height: 429px;
   }
 .mob_prod_quantity_label{
 	font-weight: 100;
 	font-size: 13px;
 	padding-top: 10px;
 }
  .mob_prod_quantity_labelqty{
 	font-weight: 100;
 	font-size: 13px;
 }
 .custom-cart-mobile{
    width:100%;
    margin:10px auto 0;
    background-color:#F8BD4C;
    color:#8F6322;
    border-radius: 0;
  }
  .custom-cart:hover{
    background-color:#F8BD4C;
  }
  .mobile-cart-row{
  	border: 1px solid #ddd;
  }
  #price_part_xs{
  	    font-size: 16px;
    float: right;
    padding-top: 25px;
  }
  .vendor-logos .logo img {
    width: auto!important;
    /* padding: 22px 10px 15px 10px; */
    height: auto!important;
    position: relative!important;
    right: 0px!important;
    bottom:0!important;
    border:0!important;
	}
  .modal-header-terms{
      width:100%!important;
  }
  .navbar-section-row{
      margin-right:0!important;
  }
  .navbar-section-row-col{
      padding-right:0!important;
  }
}
@media (max-width:380px) {
    .vendor-logos {
        margin-left: 6%;
        margin-right: 6%;
    }
    .login-menu-list{
        padding:0;
    }
    .custom-cart-mobile{
        width:100%;
    }
}
@media (max-width:568px) {
    .by_subsegment {
        height: 130px !important;
        overflow-x: hidden;
        overflow-y: scroll;
    }
    .form-category li{
        padding-bottom:0!important;
    }
    .form-category{
        font-size:11px;
    }
    .coming-soon-mob-product{
        border:1px solid #ccc;
        margin-bottom:15px!important;
    }
    .mob_prod_desc_coming_soon{
        padding-left:15px!important;
        font-size:11px;
        margin-bottom:2px;
    }
    .coming-soon-available-dt{
        padding-left:30px!important;
        font-size:11px;
    }
    
}

@media (max-width:568px) {
    
    .mob_prod_quantity_box{
        margin-bottom:10px;
        padding-right:0!important;
    }
    .mob_prod_tester_box_con{
        float: left; 
        margin-left:21px;
        padding:0!important;
        font-size:11px!important;
    }
    .mob_prod_quantity_box_con{
        padding:0!important;
        font-size:11px!important;
         margin-left:8px;
    }
    .mob_prod_tester_box{
        padding-right:0!important;
    }
    .mob_navbar_search_box{
        font-size:11px!important;
    }
    .bill-to-address{
        font-size:11px!important;
        overflow-y:scroll!important;
    }
    .po-number{
        font-size:11px!important;
    }
    .mob_upc{
        padding-left:0!important;
    }
    .mob_navbar_search > ul.dropdown-menu{
        font-size:11px!important;
    }
}
